<!--

H1 {text-align:left;
	font-family: "Century Gothic", "Tahoma", "Verdana", "Arial" ,"Helvetica";
	font-size:12pt;
	font-weight:bold;
	color:black;}

H2 {text-align:center;
	font-family: "Century Gothic", "Tahoma", "Verdana", "Arial" ,"Helvetica";
	font-size:13pt;
	font-weight:bold;
	color:black;}
	
.bg-1	{background-color:#CCFF99;
		border:5px solid #CCFF99;
		margin:0px 0px 5px 0px;}
		
.bg-2	{background-color:#EEEEEE;
		border:5px solid #EEEEEE;
		margin:0px 0px 5px 0px;}
	
.investsidebyside-l {border:1px solid #EEEEEE;
	background-color:#FFFFFF;
	padding:10px;
	width:400px;
	height:597px;
	float:left;
	text-align:left;}
	
.investsidebyside-r {border:1px solid #EEEEEE;
	background-color:#FFFFFF;
	padding:10px;
	width:400px;
	height:597px;
	float:right;
	text-align:left;}

.txtbfw {border:1px solid #DDDDDD;
	background-color:#FFFFFF;
	padding:20px;
	width:694px;
	font-family: "Century Gothic", "Tahoma", "Verdana", "Arial" ,"Helvetica";
	font-size:11pt;
	line-height:150%;
	color:black
	text-align:left;}
	
.sale-banner {border:5px solid #4169E1;
	background-color:#4169E1;
	padding:0px;
	width:750px;
	text-align:left;}
	
.txtbfw-nopic {border:1px solid #DDDDDD;
	background-color:#FFFFFF;
	padding:20px;
	width:857px;
	text-align:left;}

.txtbfwnoht {border:1px solid #DDDDDD;
	background-color:#FFFFFF;
	padding:20px;
	width:932px;
	text-align:left;}

.txtbfw_old {border:1px solid #CCCCCC;
	background-color:#FFFFFF;
	padding:5px;
	width:705px;
	height:260px;
	margin:0px 0px;
	text-align:left;
	overflow-y:scroll;}

.txtbfwfh {border:1px solid #CCCCCC;
	background-color:#FFFFFF;
	padding:5px;
	width:705px;
	height:424px;
	margin:0px 0px;
	text-align:left;
	overflow-y:scroll;}

.txtb3rdw {border:1px solid #CCCCCC;
	background-color:#FFFFFF;
	padding:5px;
	width:470px;
	height:230px;
	margin:0px 0px;
	text-align:left;
	overflow-y:scroll;}

H3 {text-align:left;
	font-family: "Century Gothic", "Tahoma", "Verdana", "Arial" ,"Helvetica";
	font-size:11pt;
	font-weight:bold;
	color:black}

p.footer {text-align:justify;
	font-family: "Century Gothic", "Tahoma", "Verdana", "Arial" ,"Helvetica";
	font-size:10pt;
	color:#CCCCCC}

p.small {text-align:justify;
	font-family: "Century Gothic", "Tahoma", "Verdana", "Arial" ,"Helvetica";
	font-size:9pt;
	color:black}

td	{font-family: "Century Gothic", "Tahoma", "Verdana", "Arial" ,"Helvetica";
	font-size:10pt;
	line-height:150%;
	color:black}

td.nav {text-align:left;
	font-family: "Century Gothic", "Tahoma", "Verdana", "Arial" ,"Helvetica";
	font-size:10pt;
	line-height:150%;
	font-weight:bold;
	color:white}

td.footer {text-align:right;
	font-family: "Verdana", "Arial", "Helvetica";
	font-size:7pt;
	line-height:130%;
	font-weight:normal;
	color:#000000}

body,select,input,textarea {font-family: "Century Gothic", "Tahoma", "Verdana", "Arial" ,"Helvetica";
	line-height:150%;
	font-size:10pt;
	color:black}

A:link {font-family: "Century Gothic", "Tahoma", "Verdana", "Arial" ,"Helvetica";
	font-size:10pt;
	color:blue;
	font-weight:bold;
	text-decoration:none}

A:visited {font-family: "Century Gothic", "Tahoma", "Verdana", "Arial" ,"Helvetica";
	font-size:10pt;
	color:blue;
	font-weight:bold;
	text-decoration:none}

A:hover {font-family: "Century Gothic", "Tahoma", "Verdana", "Arial" ,"Helvetica";
	font-size:10pt;
	color:blue;
	font-weight:bold;
	text-decoration:underline}

A:active {font-family: "Century Gothic", "Tahoma", "Verdana", "Arial" ,"Helvetica";
	font-size:10pt;
	color:gray;
	font-weight:bold;
	text-decoration:underline}

A.footer:link {font-family: "Century Gothic", "Tahoma", "Verdana", "Arial" ,"Helvetica";
	font-size:9pt;
	color:blue;
	font-weight:normal;
	text-decoration:none}

A.footer:visited {font-family: "Century Gothic", "Tahoma", "Verdana", "Arial" ,"Helvetica";
	font-size:9pt;
	color:blue;
	font-weight:normal;
	text-decoration:none}

A.footer:hover {font-family: "Century Gothic", "Tahoma", "Verdana", "Arial" ,"Helvetica";
	font-size:9pt;
	color:blue;
	font-weight:normal;
	text-decoration:underline}

A.footer:active {font-family: "Century Gothic", "Tahoma", "Verdana", "Arial" ,"Helvetica";
	font-size:9pt;
	color:gray;
	font-weight:normal;
	text-decoration:none}

A.small:link {font-family: "Century Gothic", "Tahoma", "Verdana", "Arial" ,"Helvetica";
	font-size:8pt;
	color:blue;
	font-weight:normal;
	text-decoration:none}

A.small:visited {font-family: "Century Gothic", "Tahoma", "Verdana", "Arial" ,"Helvetica";
	font-size:8pt;
	color:blue;
	font-weight:normal;
	text-decoration:none}

A.small:hover {font-family: "Century Gothic", "Tahoma", "Verdana", "Arial" ,"Helvetica";
	font-size:8pt;
	color:blue;
	font-weight:normal;
	text-decoration:underline}

A.small:active {font-family: "Century Gothic", "Tahoma", "Verdana", "Arial" ,"Helvetica";
	font-size:8pt;
	color:gray;
	font-weight:normal;
	text-decoration:none}

A.designport:link {font-family: "Verdana", "Arial" ,"Helvetica";
	font-size:7pt;
	color:blue;
	font-weight:normal;
	text-decoration:none}

A.designport:visited {font-family: "Verdana", "Arial" ,"Helvetica";
	font-size:7pt;
	color:blue;
	font-weight:normal;
	text-decoration:none}

A.designport:hover {font-family: "Verdana", "Arial" ,"Helvetica";
	font-size:7pt;
	color:red;
	font-weight:normal;
	text-decoration:none}

A.designport:active {font-family: "Verdana", "Arial" ,"Helvetica";
	font-size:7pt;
	color:blue;
	font-weight:normal;
	text-decoration:none}
	
A.white:link {font-family: "Century Gothic", "Tahoma", "Verdana", "Arial" ,"Helvetica";
	font-size:10pt;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none}

A.white:visited {font-family: "Century Gothic", "Tahoma", "Verdana", "Arial" ,"Helvetica";
	font-size:10pt;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none}

A.white:hover {font-family: "Century Gothic", "Tahoma", "Verdana", "Arial" ,"Helvetica";
	font-size:10pt;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:underline}

A.white:active {font-family: "Century Gothic", "Tahoma", "Verdana", "Arial" ,"Helvetica";
	font-size:10pt;
	color:#C0C0C0;
	font-weight:bold;
	text-decoration:underline}

-->